Subject: Re: Cygwin Bash shell
From: Bob McGowan <[email-masked]>
To: Becky Purdie <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 07 Aug 2000 11:42:07 -0700

Becky,

I just cut and pasted your script into a file and it ran just fine
(under both bash and ash).  I had to assign a value manually to PLAT, so
the my first question is where are you setting it?  And how?

Bob McGowan

Becky Purdie wrote:
> 
>                 I think I've found a possible bug with the new version of
> cygwin bash shell. What I'm trying to do is compare a variable in an 'if'
> statement. It works correctly using the bash shell installed on my Solaris
> box but not correctly on Windows using GNU bash. I'm using version

...deleted the script example...

--
Want to unsubscribe from this list?
Send a message to [email-masked]